## kdeutils-2.2.2.tar.bz2

=== kfind/DESCRIPTION ===
A front end for the UNIX utility find.
