=== debian/changelog ===
kdeutils (4:2.2.2-1) unstable; urgency=low

  * New upstream version
  
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 07 Nov 2001 23:05:00 -0700

kdeutils (4:2.2.1-1.4) unstable; urgency=low

  * This *should* fix the autobuild problems for alpha
  * Cleanup overrides

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 12 Oct 2001 23:05:00 -0700

kdeutils (4:2.2.1-1.3) unstable; urgency=low

  * Don't search for auto* as it hoses things

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 08 Oct 2001 19:36:00 -0700

kdeutils (4:2.2.1-1.2) unstable; urgency=low

  * Fix configure (Closes: #114580)

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 05 Oct 2001 14:51:00 -0700

kdeutils (4:2.2.1-1.1) unstable; urgency=low

  * Don't use automake since it's hosed

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 03 Oct 2001 14:51:00 -0700

kdeutils (4:2.2.1-1) unstable; urgency=low
 
  * New upstream version 2.2.1
  * Change maintainer
  * Lintian fixes
  * Fix description (Closes: #109118)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 07 Sep 2001 14:51:00 -0700

kdeutils (4:2.2.0-final-1) unstable; urgency=low
 
  * New upstream version 2.2
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 30 Jul 2001 00:01:00 -0700

kdeutils (4:2.2.0-0.1beta1-1) unstable; urgency=low
 
  * Sync with upstream
  * More gcc3 fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 26 Jul 2001 20:22:00 -0700

kdeutils (4:2.2.0-0beta1-3) unstable; urgency=low
 
  * Sync with upstream
  * More alpha fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 07 Jul 2001 03:44:00 -0700

kdeutils (4:2.2.0-0beta1-2) unstable; urgency=low
 
  * Sync with upstream
  * Autobuild for alpha now
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 03 Jul 2001 02:37:00 -0700

kdeutils (4:2.2.0-0beta1-1) unstable; urgency=low
 
  * Sync with upstream
  * Fix ktimer description (Closes: #102939)
  * Fix mips build
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 30 Jun 2001 20:30:00 -0700

kdeutils (4:2.2-cvs20010622-1) unstable; urgency=low
 
  * New upstream cvs pull
  * 2.2 beta 1
  * Adding in Enhances
  * New package: klprfax (Closes: #100507)
  * Fixes these problems:
         %CPU field problem (Closes: #85272)
         bad translation in df causes kdf to crash (Closes: 94011)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 22 Jun 2001 06:30:00 -0700

kdeutils (4:2.1.1-2) unstable; urgency=low
 
  * Update menu bits to include new kde menu remval tag
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 08 Apr 2001 17:48:00 -0700

kdeutils (4:2.1.1-1.0.1) unstable; urgency=low
 
  * Rebuild with older libc
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 26 Mar 2001 15:13:00 -0700

kdeutils (4:2.1.1-1) unstable; urgency=low
 
  * New upstream version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Mar 2001 15:13:00 -0700

kdeutils (4:2.1.0-2) unstable; urgency=low
 
  * Fix kfloppy by switching from fdformat to superformat...it now at least
    formats. 
  * Some other upstream updates as well
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 12 Mar 2001 15:13:00 -0700

kdeutils (4:2.1.0-1) unstable; urgency=low
 
  * New upstream CVS pull
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 08 Mar 2001 02:03:00 -0700

kdeutils (4:2.1-final-1) unstable; urgency=low
 
  * New upstream version
  * Upping standards version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Feb 2001 02:31:00 -0700

kdeutils (4:2.1-beta2-0128-1) unstable; urgency=low
 
  * kdf re-added
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 29 Jan 2001 10:46:00 -0700

kdeutils (4:2.1-beta2-1) unstable; urgency=low
 
  * New upstream beta
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 22 Jan 2001 06:00:00 -0700

kdeutils (4:2.1-20010115-1) unstable; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 15 Jan 2001 01:00:00 -0700

kdeutils (4:2.1-20010106-1) unstable; urgency=low
 
  * More upstream fixes
  * Updating/fixing depends and build-depends
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 06 Jan 2001 23:30:00 -0700

kdeutils (4:2.1-20010101-1) unstable; urgency=low
 
  * More upstream fixes
        
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 01 Jan 2001 17:11:00 -0700
	 

kdeutils (4:2.1-20001218-1) unstable; urgency=low
 
  * More upstream fixes
  * Removing extra mime files (Closes: #79887)
  * Adding in new menu hints (Closes: #80030, #80021, #80068))
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 18 Dec 2000 09:55:00 -0700

kdeutils (4:2.1-20001216-1) unstable; urgency=low
 
  * More upstream fixes
  * Adding in missing conflicts for kdeutils
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 16 Dec 2000 23:55:00 -0700

kdeutils (4:2.1-20001213-1) unstable; urgency=low
 
  * New upstream beta version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 13 Dec 2000 18:00:00 -0700

kdeutils (4:2.0-final-7) unstable; urgency=low
 
  * Fixing package confliction (Closes: #77670)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 21 Nov 2000 17:00:00 -0700

kdeutils (4:2.0-final-6) unstable; urgency=low
 
  * more upstream fixes
  * build-depends cleanup
  * adding in lintian overrides
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 21 Nov 2000 07:30:00 -0700

kdeutils (4:2.0-final-5) unstable; urgency=low
 
  * more upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 18 Nov 2000 06:30:00 -0700

kdeutils (4:2.0-final-4) unstable; urgency=low
 
  * more upstream fixes
  * adding in menu hints
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 09 Nov 2000 22:45:00 -0700

kdeutils (4:2.0-final-3) unstable; urgency=low
 
  * more upstream fixes
  * mime entry fixes (again)
  * build against new xlibs
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 04 Nov 2000 23:00:00 -0700
                                                                                

kdeutils (4:2.0-final-2) unstable; urgency=low
 
  * more upstream fixes
  * mime entry fixes

