=== debian/control ===
Source: kdeutils
Build-Depends: automake (>= 1:1.4-p4-1.1), autoconf, debhelper (>> 3.0.0), kdelibs-dev (>= 4:2.2.2-1), libtool
Section: utils
Priority: optional
Maintainer: Debian QA Team <packages@qa.debian.org>
Standards-Version: 3.5.6

Package: ark
Architecture: any
Section: utils
Depends: ${shlibs:Depends}
Recommends: kdebase-libs
Suggests: zip | zip-crypt, unzip | unzip-crypt, unarj, ncompress, rar, zoo
Enhances: kdebase, konqueror
Description: An archiver for KDE
 An archiver for KDE
 .
 Supports: zip, tar, tar + commpression (lzop, gzip, bzip2, bzip, compress)
 lha, zoo, rar, ar, etc...
 
Package: kab
Architecture: any
Section: utils
Depends: ${shlibs:Depends}
Recommends: kdebase-libs
Enhances: kdebase
Description: An addressbook for KDE
 This is the KDE Addressbook
 
Package: klprfax
Architecture: any
Section: utils
Depends: ${shlibs:Depends}, efax, gs
Recommends: kdebase-libs
Enhances: kdebase
Description: A LPD fax frontend using efax
 With this program you can fax by printing to
 an lpd device.
 .
 It requires efax of Ed Casas, http://www.ecc.com.

Package: kdf
Architecture: any
Section: utils
Depends: ${shlibs:Depends}
Recommends: kdebase-libs
Enhances: kdebase
Description: Disk space GUI for KDE
 This program shows the disk usage of the mounted devices.

Package: karm
Architecture: any
Section: utils
Depends: ${shlibs:Depends}
Recommends: kdebase-libs
Enhances: kdebase
Description: A time tracker for KDE
 KArm is a time tracker for busy people who need
 to keep track of the amount of time they spend
 on various tasks.   
 
Package: kcalc
Architecture: any
Section: utils
Depends: ${shlibs:Depends}
Recommends: kdebase-libs
Enhances: kdebase
Description: A calculator for KDE
 KDE's calculator
 
Package: kcharselect
Architecture: any
Section: utils
Depends: ${shlibs:Depends}
Recommends: kdebase-libs
Enhances: kdebase
Description: A Character set selector for KDE
 A Character set selector for KDE 
 
Package: kdepasswd
Architecture: any
Section: utils
Depends: ${shlibs:Depends}
Recommends: kdebase-libs
Enhances: kdebase
Description: A Password changer frontend for KDE
 This is a simple app for users to change their system passwords with.
 
Package: kedit
Architecture: any
Section: editors
Depends: ${shlibs:Depends}
Recommends: kdebase-libs
Enhances: kdebase
Description: A simple text editor for KDE
 A simple text editor for KDE 
 
Package: kfind
Architecture: any
Section: utils
Depends: ${shlibs:Depends}
Recommends: kdebase-libs
Enhances: kdebase
Description: A KDE based file finder
 A KDE based file finder
 
Package: kfloppy
Architecture: any
Section: utils
Depends: ${shlibs:Depends}, fdutils, dosfstools
Recommends: kdebase-libs
Enhances: kdebase
Description: A floppy disk formater frontend
 KFloppy formats disks and puts a DOS or ext2fs filesystem on them
 
Package: khexedit
Architecture: any
Section: utils
Depends: ${shlibs:Depends}
Recommends: kdebase-libs
Enhances: kdebase
Description: A hex editor for KDE
 A hex editor for KDE 
 
Package: kjots
Architecture: any
Section: utils
Depends: ${shlibs:Depends}
Recommends: kdebase-libs
Enhances: kdebase
Description: A small note taker program for KDE
 kjots is a small note taker program. Name and idea are taken from the jots
 program included in the tkgoodstuff package.
 
Package: klaptopdaemon
Architecture: any
Section: utils
Depends: ${shlibs:Depends}, kdebase
Enhances: task-laptop
Description: battery monitoring and management for laptops
 battery monitoring and management for laptops.
 
Package: kljettool
Architecture: any
Section: utils
Depends: ${shlibs:Depends}
Recommends: kdebase-libs
Enhances: kdebase
Description: Laser Jet tools for KDE
 Laser Jet tools for KDE 
 
Package: klpq
Architecture: any
Section: utils
Depends: ${shlibs:Depends}
Recommends: kdebase-libs
Enhances: kdebase
Description: KDE port of a program called xlpq
 Klpq is a frontend to lpq, lprm and lpc.  It allows for viewing, deleting,
 or adjusting print jobs.
 
Package: knotes
Architecture: any
Section: utils
Depends: ${shlibs:Depends}
Recommends: kdebase-libs
Enhances: kdebase
Description: Sticky notes for KDE
 Sticky notes for KDE 
 
Package: kpm
Architecture: any
Section: utils
Depends: ${shlibs:Depends}
Recommends: kdebase-libs
Enhances: kdebase
Description: Process manager for KDE
 This is a process manager (top + ps and all) for KDE
 
Package: ktimer
Architecture: any
Section: utils
Depends: ${shlibs:Depends}
Recommends: kdebase-libs
Enhances: kdebase
Description: a timer for KDE
 This is a timer application for KDE.  It allows you to execute commands
 after a certain amount of time.  It allows for looping commands as well as
 delaying the execution of a command.
