=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# games on the sample debian/rules file for GNU hello by Ian Jackson.
#export DH_VERBOSE=1
 
# This is the debhelper compatability version to use.
export DH_COMPAT=3
tmp = $(shell pwd)/debian/ark
ARCH = $(shell dpkg-architecture -qDEB_BUILD_ARCH)
ifeq ($(ARCH),alpha)
  COMPILER_FLAGS=CFLAGS="-O0 -mieee" CXXFLAGS="-O0 -mieee"
else
  COMPILER_FLAGS=CXX=g++ CC=gcc
endif

build: build-stamp

-include debian/debiandirs

debian/debiandirs: admin/debianrules
	perl -w admin/debianrules echodirs > debian/debiandirs

build-stamp:
	dh_testdir
	if test ! -f configure; then \
	  $(MAKE) -f admin/Makefile.common ;\
	fi 
	-chmod 755 configure
	-mv subdirs subdirs.tmp
	-cat subdirs.tmp | grep -v kdessh > subdirs
	-rm -f subdirs.tmp
	$(COMPILER_FLAGS) \
	./configure $(configkde)

	$(MAKE)

	touch build-stamp

clean: debian-clean
	dh_clean

debian-clean:
	dh_testdir
	-rm -f build-stamp debian/debiandirs 
	if test -d CVS; then \
	  $(MAKE) -f admin/Makefile.common cvs-clean ;\
	fi
	-$(MAKE) distclean

binary-indep:	build
	dh_testroot
	dh_testdir

binary-arch: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs -a
	$(MAKE) DESTDIR=$(tmp)/ install
	cp debian/*.override $(tmp)/usr/share/lintian/overrides/
	for i in `ls $(tmp)/usr/share/lintian/overrides/`; do \
		mv $(tmp)/usr/share/lintian/overrides/$$i $(tmp)/usr/share/lintian/overrides/`echo $$i | sed -e 's#.override##'`; \
	done
	for i in `find debian/ -type l -name "common"`; do \
		rm $$i; \
		ln -s ../common $$i ;\
	done
	dh_undocumented
	dh_installman -a
	dh_movefiles -a --sourcedir=debian/ark
	-rm -f debian/kfind/usr/share/apps/kfind/icons/locolor/22x22/actions/*
	dh_installdocs -a
	dh_installmenu -a
	dh_installmime -a
	dh_installchangelogs -pkdeutils-dev
	dh_installchangelogs -park ark/ChangeLog
	dh_installchangelogs -pkdf
	dh_installchangelogs -pktimer
	dh_installchangelogs -pkarm karm/ChangeLog
	dh_installchangelogs -pkcalc kcalc/ChangeLog
	dh_installchangelogs -pkedit kedit/ChangeLog
	dh_installchangelogs -pkfind kfind/ChangeLog
	dh_installchangelogs -pknotes knotes/ChangeLog
	dh_installchangelogs -pkjots kjots/CHANGES
	dh_installchangelogs -pklpq klpq/CHANGES
	dh_installchangelogs -pklprfax klprfax/ChangeLog
	dh_installchangelogs -pkpm kpm/CHANGES
	dh_installchangelogs -pkab
	dh_installchangelogs -pkcharselect
	dh_installchangelogs -pkdepasswd
	dh_installchangelogs -pkfloppy
	dh_installchangelogs -pkhexedit
	dh_installchangelogs -pklaptopdaemon
	dh_installchangelogs -pkljettool
	dh_strip -a
	dh_compress -a -X.docbook -X.css -X-license -X.dcl -X.bz2
	dh_fixperms -a
	dh_perl -a
	dh_makeshlibs -a
	dh_installdeb -a
	dh_shlibdeps -a -l`pwd`/debian/ark/usr/lib
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

# Below here is fairly generic really

binary:		binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean
